Security Updates for Adobe Acrobat and Reader and Hotfixes for ColdFusion Available

Security Bulletins for Adobe Acrobat and Reader (APSB16-14) as well as ColdFusion (APSB16-16) have been published. Adobe recommends users update their product installations to the latest versions using the instructions in the relevant security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.